
Foreman - Bug #34214

Puppet aio detection is broken in Foreman 3.1 provisioning templates, PR#8899 is full of typos

01/04/2022 01:34 PM - Adam Cécile

Status: Closed   

Priority: Urgent   

Assignee:    

Category: Templates   

Target version: 3.1.1   

Difficulty:  Fixed in Releases: 3.1.1, 3.2.0

Triaged: No Found in Releases: 3.1.0

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9015

  

Description

I'll prepare a proper PR to fix it

Related issues:

Related to Foreman - Feature #32602: Include Puppet 7 repository support in p... Closed

Associated revisions

Revision 117b53a9 - 01/05/2022 11:10 AM - Adam Cécile 

Fixes #34214 - use host_param_true? to detect puppet6-repo

History

#1 - 01/04/2022 01:54 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9015 added

#2 - 01/04/2022 01:58 PM - Evgeni Golov

- Target version set to 3.1.1

#3 - 01/05/2022 11:10 AM - The Foreman Bot

- Fixed in Releases 3.2.0 added

#4 - 01/05/2022 11:10 AM - Evgeni Golov

- Related to Feature #32602: Include Puppet 7 repository support in provisioning snippets added

#5 - 01/05/2022 12:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|117b53a97130770c153d490b4d18d0792cf911de.

#6 - 01/11/2022 11:26 AM - Ondřej Ezr

- Fixed in Releases 3.1.1 added

#7 - 01/19/2022 01:43 PM - Amit Upadhye

- Category set to Templates
